/* fonts
--------------------------------------------------*/
/*
@font-face{
    font-family: 'Font-Name';
    src: url('../fonts/Font-Name.eot'), local("Font-Name"), url('../fonts/Font-Name.woff') format('woff'), url('../fonts/Font-Name.ttf') format('truetype'), url('../fonts/Font-Name.svg#Font-Name') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
/* reset tags
--------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* for HTML5
--------------------------------------------------*/
article, aside, details, figcaption, figure,  footer, header, menu, nav, section{
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* general definitions
--------------------------------------------------*/
a{
    text-decoration:none;
}
input{
    outline: none;
    border: none;
}
textarea{
    outline: none;
    border: none;
    resize: none;
}
textarea,
input,
select, select > option{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;  
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-padding: 0;
    -moz-padding: 0;
    padding: 0;
    -webkit-margin: 0;
    -moz-margin: 0;
    margin: 0;
}
input[type="submit"]{
    cursor: pointer;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
 }
html,body,p,a,h1,h2,h3,h4,h5,h6,span,div,table,td,th,strong,sub,sup,u,em,b,big,i,ul,ol,li,input,textarea,select,option,label{
    font-family: 'Open Sans';
    font-size: 10pt;
    line-height: 12pt;
    color: #565656;
}
strong,b,big{
    font-weight: 700;
}
.yellow{
    color: #A28D51;
}
.left{
    float: left !important;
}
.right{
    float: right !important;
}
.tleft, .tleft *{
    text-align: left !important;
}
.tright, .tright *{
    text-align: right !important;
}
.tcenter, .tcenter *{
    text-align: center !important;
}
.align{
    width: 806px;
    margin: 0 auto;
    position: relative;
    float: none !important;
}
.xspace{
    width: 100%;
    height: 30px;
    float: left;
}
.drop-slider,.drop-slider .images > li img{
    display: none;
}
.hlang *,.mmenu,.mmenu *,.smenu,.smenu *,.drop-slider,.drop-slider *,.drop-slider .btns,.home-slider,.home-slider *,.newsbox,.newsbox *,.mission,.mission *,.submission,.submission *,.photobox,.photobox *,.programbox,.programbox *,.socialbox,.socialbox *,.fmenu,.social *,.ptitle,.psum,.editor,.news-cont .editor p,.infopage,.infopage .icont,.editor p,.photo-slider,.photo-slider *,.toptitle,.leftside,.rightside,.lmenu,.lmenu *,.gallery,.gallery > li,.press,.press *,.announcement,.announcement *,.anons-btns,.anons-btns *,.rtitle,.cinfo,.logos,.logos *,.downloads,.downloads *,.ournews,.ournews *{
    float: left;
}
.drop-slider,.drop-slider .images,.drop-slider .images > li,.home-slider,.home-slider .images > li,.newsbox,.mission > li,.programbox .t1,.programbox .t2,.socialbox .t1,.socialbox .t2,.newspage,.ptitle,.psum,.editor,.submission > li .t,.submission > li .t *,.infopage,.infopage .icont,.editor p,.photo-slider,.toptitle,.lmenu > li,.lmenu > li a,.press > li,.press .t,.press .table,.press .table ul > li,.announcement,.announcement > li,.announcement > li .t1,.announcement > li .t2,.anons-btns,.rtitle,.cinfo,.newsbox ul li .t1,.newsbox ul li .t2,.announcement ul > li .t1,.announcement ul > li .t2,.downloads,.downloads > li{
    width: 100%;
}
.leftside{
    width: 243px;
    min-height: 200px;
    margin-top: 40px;
    margin-bottom: 9px;
}
.rightside{
    width: 537px;
    min-height: 200px;
    margin-top: 40px;
    margin-bottom: 9px;
    padding-left: 25px;
    border-left: 1px dotted #6A6B6D;
}
.limited-area{
    width: 100%;
    float: left;
    overflow: hidden;
}
/* editör alanı
--------------------------------------------------*/
.editor *{
    line-height: 16pt;
    color: #000000;
    float: none !important;
}
.editor strong, .editor b, .editor big{
    font-weight: 700
}
.editor a:hover{
    text-decoration: underline;
}
.editor u{
    text-decoration: underline;
}
.editor ol{
    list-style: decimal;
}
.editor ul{
    list-style: url(../images/circle.png);
    margin-left: 15px;
}
.editor ul.nolist,.editor ol.nolist{
    list-style: none;
}
.editor ul > li,.editor ol > li{
    padding: 4px 0;
}
.editor sub,.editor sup,.editor.e2 sub,.editor.e2 sup{
    font-size: 6pt;
    line-height: 6pt;
}
/* header
--------------------------------------------------*/
.logo{
    width: 171px;
    height: 59px;
    float: left;
    background: url(../images/sprite-v1.png) 0 0;
    margin-left: 317.5px;
    margin-top: 17px;
}
.hlang{
    float: right;
    padding-top: 15px;
    margin-right: -6px;
}
.hlang > li{
    border-left: 2px solid #D4D4D4;
}
.hlang > li:first-child{
    border-left: none;
}
.hlang > li a{
    height: 12px;
    padding: 0 5px;
    font-size: 8pt;
    line-height: 12px;
    color: #AAAAAA;
}
.hlang > li.active a,.hlang > li a:hover{
    font-weight: 600;
    color: #262626;
}
.mcont{
    width: 100%;
    height: 27px;
    float: left;
    margin-top: 18px;
    background-color: #CBB576;
    position: relative;
    z-index: 3;
}
.hamburger{
    display: none;
    width: 28px;
    height: 28px;
    background: url("../images/hamburger.png") left top no-repeat;
    margin: 4px 0 0 20px;
}
.hamburger a{
    display: block;
    width: 23px;
    height: 21px;
}
.mmenu,.drop-slider .btns,.home-slider .btns{
    position: relative;
    left: 50%;
    z-index: 4;
}
.mmenu > li,.drop-slider .btns > li,.home-slider .btns > li{
    position: relative;
    right: 50%;
}
.mmenu > li > a{
    height: 27px;
    font-size: 9pt;
    font-weight: 600;
    line-height: 27px;
    color: #000000;
    padding: 0 11px;
    text-align: left;
}
.mmenu > li.active > a,.mmenu > li.hover > a,.mmenu > li > a:hover{
    background-color: #E8D090;
}
.smenu{
    width: 214px;
    position: absolute;
    left: 0;
    top: 27px;
    display: none;
}
.smenu > li{
    position: relative;
    text-align: left;
}
.smenu > li > a,.smenu > li > ul > li > a{
    width: 312px;
    height: 30px;
    font-size: 9pt;
    font-weight: 600;
    line-height: 29px;
    background-color: #E8D090;
    color: #000000;
    padding: 2px 11px;
}
.smenu > li > a:hover,.smenu > li > ul > li > a:hover{
    background-color: #BAA466 !important;
}
.mmenu > li:hover .smenu/*,.mmenu > li.current .smenu*/{
    display: block;
}
.smenu > li > ul{
    position: absolute;
    left: 334px;
    top: 0;
    display: none;
}
.smenu > li:hover > ul{
    display: block;
}
.bg, .dropbox, .dropbox a{
    width: 100%;
    height: 87px;
    float: left;
}
.bg{
    background: url(../images/bg.jpg) no-repeat top center;
    position: absolute;
    z-index: 1;
    top: 121px;
    left: 0;
}
.bg.cover,.drop-slider .images.cover > li{
    background-image: url(../images/bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg2,.bg3,.bg4,.bg5,.bg6{
    width: 100%;
    float: left;
    background-color: #E2E3E5;
    position: relative;
    z-index: 1;
}
.bg3{
    background-color: #CBB576;
}
.bg4{
    background-color: #FFFFFF;
}
.bg5{
    background-color: #F2F2F3;
}
.bg6{
    background-color: #569BBD;
}
.dropbox{
    position: relative;
    z-index: 2;
}
.dropbox a{
    width: 100%;
    height: 87px;
    float: left;
    font-size: 18pt;
    font-weight: 400;
    line-height: 87px;
    color: #FFFFFF;
    text-align: center;
    position: relative;
    z-index: 2;
}
.dropbox .i{
    width: 15px;
    height: 15px;
    float: left;
    background: url(../images/sprite-v1.png) -15px -59px;
    position: absolute;
    z-index: 1;
    left: 396px;
    top: 68px;
}
.dropbox.active .i{
    width: 15px;
    height: 14px;
    background: url(../images/sprite-v1.png) 0 -59px;
    left: 395.5px;
}
.drop-slider,.drop-slider .images,.drop-slider .images > li{
    height: 404px;
}
.drop-slider{
    overflow: hidden;
    background-color: #3a3a3a;
}
.drop-slider .images{
    position: relative;
    z-index: 1;
}
.drop-slider .images > li{
    background-position: top center;
    background-repeat: no-repeat;
}
.drop-slider .btns,.drop-slider .prev,.drop-slider .next,.home-slider .btns,.home-slider .prev,.home-slider .next{
    position: absolute;
    z-index: 2;
}
.drop-slider .prev,.drop-slider .next,.home-slider .prev,.home-slider .next{
    width: 35px;
    height: 35px;
    background: url(../images/sprite-v1.png) -29px -59px;
    top: 187px;
    left: -57px;
    opacity: 0.5;
    filter: alpha(opacity=50);
    cursor: default;
}
.drop-slider .next,.home-slider .next{
    background-position: -64px -59px;
    left: 826px;
}
.drop-slider .prev:hover,.drop-slider .next:hover,.home-slider .prev:hover,.home-slider .next:hover{
    opacity: 1;
    filter: alpha(opacity=100);    
    cursor: pointer;
}
.drop-slider .btns,.home-slider .btns{
    position: absolute;
    top: 373px;
}
.drop-slider .btns > li a,.home-slider .btns > li a{
    width: 15px;
    height: 14px;
    float: left;
    background: url(../images/sprite-v1.png) 0 -74px;
}
.drop-slider .btns > li.active a,.drop-slider .btns > li a:hover,.home-slider .btns > li.active a,.home-slider .btns > li a:hover{
    background-position: -15px -74px;
}
.home-slider{
    padding: 2px 0;
}
.home-slider .images{
    width: 806px;
    height: 400px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.home-slider .images ul > li, .home-slider .images ul > li img{
    position: relative;
}
.home-slider .images ul > li img{
    z-index: 1;
}
.home-slider .images ul > li .text{
    width: 325px;
    position: absolute;
    z-index: 2;
    background: url(../images/trans.png);
    right: 10px;
    bottom: 17px;
    padding: 15px;
}
.home-slider .images ul > li .t1, .home-slider .images ul > li .t1 *{
    float: none;
    font-size: 18pt;
    line-height: 22pt;
    font-weight: 300;
    color: #515151;
}
.home-slider .images ul > li .t1 strong{
    font-weight: 600;
}
.home-slider .images ul > li .t2{
    padding-top: 5px;
}
.home-slider .images ul > li .t2, .home-slider .images ul > li .t2 *{
    float: none;
    line-height: 13.5pt;
    color: #616161;
}
.home-slider .images ul > li .i{
    width: 9px;
    height: 9px;
    background: url(../images/sprite-v1.png) -162px -97px;
    position: absolute;
    right: 3px;
    bottom: 3px;
}
.home-slider .images ul > li > a{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 3;
    left: 0;
    top: 0;
}
.newsbox{
    position: relative;
    border-bottom: 1px solid #D7D7D7;
}
.newsbox .i{
    width: 48px;
    height: 48px;
    background: url(../images/sprite-v1.png) -99px -59px;
    margin-top: 35px;
}
.newsbox .news{
    width: 666px;
    height: 77px;
    margin: 34px 0 9px 22px;
    overflow: hidden;
}
.newsbox .news ul, .newsbox .news ul li{
    width: 100%;
}
.newsbox .news ul li{
    height: 87px;
    overflow: hidden;
}
.newsbox ul li .t1{
    font-size: 11pt;
    font-weight: 400;
    line-height: 16pt;
    color: #569BBD;
}
.newsbox ul li .t2{
    font-size: 10pt;
    font-weight: 300;
    line-height: 13pt;
    padding-top: 0px;
}
.newsbox .prev, .newsbox .next{
    width: 24px;
    height: 15px;
    background: url(../images/sprite-v1.png) -147px -59px;
    position: absolute;
    right: 12px;
    top: 35px;
    opacity: 0.5;
    filter: alpha(opacity=50);
    cursor: default;
}
.newsbox .next{
    top: 78px;
    background-position: -147px -74px;
}
.newsbox .prev:hover, .newsbox .next:hover{
    opacity: 1;
    filter: alpha(opacity=100);    
    cursor: pointer;
}
.speed-links{
    width: 100%;
    float: left;
    padding-top: 26px;
    padding-bottom: 4px;
}
.speed-links > li,.speed-links > li a{
    width: 250px;
    height: 100px;
    float: left;
}
.speed-links > li{
    position: relative;
    background: url(../images/btn.png) repeat-x left top;
    margin-left: 28px;
}
.speed-links > li:first-child{
    margin-left: 0;
}
.speed-links > li:hover{
    background-position: left bottom;
}
.speed-links > li div{
    width: 250px;
    height: 100px;   
    display: table-cell;
    vertical-align: middle;
    color: #3A2D00;
    font-size: 19pt;
    font-weight: 300;
    line-height: 22pt;
    text-align: center;
    position: relative;
    z-index: 1;
}
.speed-links > li a{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}
.infobox{
    width: 365px;
    height: 375px;
    float: left;
    padding-top: 35px;
    overflow: hidden;
}
.infobox .t1, .infobox .t1 *{
    font-size: 16pt;
    font-weight: 700;
    line-height: 20pt;
}
.infobox .t2{
    padding-top: 10px;
}
.infobox .t2, .infobox .t2 *{
    font-size: 10pt;
    line-height: 17pt;
}
.infobox .t2 p{
    width: 100%;
    float: left;
    padding-bottom: 18px;
}
.mission{
    width: 399px;
    padding-top: 41px;
    padding-left: 42px;
}
.mission > li{
    margin-bottom: 30px; 
}
.mission > li,.submission > li{
    position: relative;
}
.mission > li > *,.submission > li > *{
    position: relative;
    z-index: 1;
}
.mission > li > a,.submission > li > a{
    width: 100%;
}
.mission > li > a > .i1 img.normal, .mission > li > a:hover > .i1 img.renkli, .submission > li > a > .i1 img.normal, .submission > li > a:hover > .i1 img.renkli{
    display: block;
}
.mission > li > a > .i1 img.renkli, .mission > li > a:hover > .i1 img.normal, .submission > li > a > .i1 img.renkli, .submission > li > a:hover > .i1 img.normal{
    display: none;
}
.mission .i1,.mission .i2,.mission .i3,.submission .i1,.submission .i2,.submission .i3{
    width: 46px;
    height: 48px;
    overflow: hidden;
}
.mission .i1,.submission .i1{
    background-position: 0 -94px;
}
.mission > li:hover .i1,.submission > li:hover .i1{
    background-position: -46px -94px;
}
.mission .i2,.submission .i2{
    background-position: 0 -142px;
}
.mission > li:hover .i2,.submission > li:hover .i2{
    background-position: -46px -142px;
}
.mission .i3,.submission .i3{
    background-position: 0 -190px;
}
.mission > li:hover .i3,.submission > li:hover .i3{
    background-position: -46px -190px;
}
.mission .l{
    width: 11px;
    height: 95px;
    margin-left: 9px;
    border-left: 1px dotted #BEBEBE;
}
.mission .t{
    width: 310px;
    height: 123px;
    overflow: hidden;
}
.mission .t1{
    margin-top: 0;
}
.mission .t1,.mission .t1 *{
    font-size: 11pt;
    font-weight: 700;
    line-height: 13pt;
    color: #A28D51;
}
.mission .t2.mission .t2{
    padding-top: 3px;
}
.mission .t2,.mission .t2 *{
    line-height: 14pt;
}
.photobox{
    width: 285px;
    margin: 27px 0 45px -3px;
    position: relative;
}
.photobox .image, .photobox .image *{
    width: 141px;
    height: 141px;
    position: relative;
    z-index: 1;
}
.photobox .image .mask{
    background: url(../images/mask.png) no-repeat;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
}
.photobox .t{
    width: 124px;
    height: 141px;
    padding-left: 20px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.photobox .t1,.programbox .t1,.socialbox .t1{
    color: #A28D51;
    padding-top: 34px;
}
.photobox .t2,.programbox .t2,.socialbox .t2{
    padding-top: 5px;
    font-size: 8pt;
}
.programbox{
    width: 201px;
    margin: 36px 0 45px 48px;
    position: relative;
}
.programbox > *{
    position: relative;
    z-index: 1;
}
.programbox .i{
    width: 55px;
    height: 44px;
    background: url(../images/sprite-v1.png) -92px -107px;
    margin: 0 73px;
}
.programbox .t1,.socialbox .t1{
    padding-top: 9px;
}
.programbox .t1,.programbox .t2,.socialbox .t1,.socialbox .t2{
    text-align: center;
}
.socialbox{
    width: 190px;
    height: 133px;
    margin: 35px 0 45px 60px;
    position: relative;
}
.socialbox ul{
    width: 45px;
    height: 45px;
    margin: 0 21.5px;
    position: relative;
    z-index: 1;
}
.socialbox ul > li{
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}
.socialbox .prev,.socialbox .next{
    width: 8px;
    height: 12px;
    background: url(../images/sprite-v1.png) -147px -89px;
    margin-top: 16px;
    position: relative;
    z-index: 3;
}
.socialbox .prev{
    margin-left: 43px;
}
.socialbox .next{
    background-position: -155px -89px;
}
.photobox > .link,.programbox > .link,.socialbox > .link{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
}
.fmenu{
    padding: 60px 7px 70px 0;
    width: 148px;
}
.fmenu > a,.fmenu > ul{
    clear: both;
    float: left;
}
.fmenu > ul{
    padding-top: 8px;
}
.fmenu > a,.fmenu > ul > li > a{
    font-size: 8pt;
    line-height: 17pt;
    color: #000000;
} 
.fmenu > ul > li > a{
    color: #48402A;
} 
.fmenu > ul > li > a:hover{
    text-decoration: underline;
} 
.copyright{
    height: 43px;
    float: left;
    font-size: 8pt;
    line-height: 43px;
    color: #767676;
}
.signature{
    height: 43px;
    float: right;
    font-size: 8pt;
    line-height: 43px;
    color: #767676;
}
.fulldigital{
    width: 53px;
    height: 16px;
    float: right;
    background: url(../images/fulldigital.png);
    margin-top: 12px;
    margin-left: 4px;
}
.social{
    float: right;
    padding-top: 11px;
}
.social > li{
    padding-left: 4px;
}
.social > li a{
    width: 24px;
    height: 22px;
    background-image: url(../images/sprite-v1.png);
    opacity: 0.4;
    filter: alpha(opacity=40);
}
.social > li a:hover{
    opacity: 1;
    filter: alpha(opacity=100);
}
.social > li .facebook{
    background-position: -147px -107px
}
.social > li .twitter{
    background-position: -147px -129px
}
.social > li .linkedin{
    background-position: -147px -151px
}
.news-image{
    float: left;
    margin: 2px 0;
}
.news-cont{
    width: 786px;
    padding: 0 10px;
}
.toptitle{
    height: 110px;
    font-size: 17pt;
    line-height: 27px;
    font-weight: 400;
    text-align: center;
    color: #FFFFFF;
	padding-top: 40px;
}
.ptitle{
    font-size: 12pt;
    line-height: 18pt;
    font-weight: 600;
    color: #766429;
}
.psum{
    font-size: 10pt;
    line-height: 15pt;
    color: #000000;
}
.news-cont .ptitle{
    padding-top: 36px;
    padding-bottom: 20px;
}
.news-cont .psum{
    padding-bottom: 0px;
}
.news-cont .editor p{
    padding-bottom: 0px;
}
.submission{
    width: 806px;
    padding: 0 10px;
}
.submission > li{
    width: 220px;
    padding: 76px 46px 56px 0px;
    cursor: default;
}
.submission > li .i1,.submission > li .i2,.submission > li .i3{
    margin: 0 86px;
}
.submission > li .t,.submission > li .t *{
    text-align: center;
}
.submission .t1{
    padding-top: 17px;
}
.submission .t1,.submission .t1 *{
    font-size: 11.5pt;
    line-height: 13pt;
    font-weight: 700;
    color: #A28D51;
}
.submission .t2{
    padding-top: 4px;
}
.submission .t2,.submission .t2 *{
    font-size: 10.5pt;
    line-height: 14.5pt;
}
.vplayer{
    width: 806px;
    height: 400px;
    float: left;
    margin: 2px 0;
    overflow: hidden;
}
.vplayer2{
    width: 786px;
    height: 425px;
    float: left;
    margin: 88px 10px 26px 10px;
    overflow: hidden;
}
.vplayer,.vplayer2 {
    width: 96%;
    position: relative;
    height: 0;
    padding: 25px 1% 56.25% 1%;
    margin: 10px 1%;
}
.vplayer iframe,.vplayer2 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.infopage{
    padding: 52px 1% 44px 1%;
    width: 98%;
}
.infopage .editor table{
    width: 100% !important;
}
.infopage .editor table img[width='806']{
    width: 100% !important;
    height: auto !important;
}
.infopage.small{
    padding: 0;
}
.infopage .ptitle{
    font-size: 28pt;
    line-height: 32pt;
    text-align: center;
    padding: 0px 0px 26px 0px;
}
.infopage .editor *{
    font-size: 10pt;
    line-height: 16pt;
}
.infopage .editor table, .infopage .editor table *{ /*bunu RT ekledi.*/
    vertical-align: top;
}
.infopage .icont{
    padding-top: 22px;
    padding-bottom: 20px/*eski değeri 40px*/;
}
.infopage .icont p{ /*bunu RT ekledi.*/
    font-size: 12pt;
    line-height: 18pt;
}
.infopage.small .icont{
    padding: 18px 0;
}
.infopage .icont .text{
    width: 536px;
    float: left;
}
.infopage.small .icont .text{
    width: 220px;
    height: 148px;
    float: none;
    display: table-cell;
    vertical-align: middle;
}
.infopage .icont .text.tx2{
    width: 100%;
    height: auto;
}
.infopage.small .icont .text,.infopage.small .icont .text *{
    font-size: 10pt;
    line-height: 16pt;
}
.infopage .icont .border{
    border: 3px solid #cab479;
    -webkit-border-radius: 50%; 
    -moz-border-radius: 50%; 
    border-radius: 50%; 
}
.infopage.small .icont img{
    margin-right: 18px;
}
.infopage .icont .editor p{
    text-align: justify !important;
    padding-bottom: 16px;
}
.infopage .home-slider{
    margin-top: 44px;
}
.photo-slider{
    position: relative;
    padding-top: 69px;
    padding-bottom: 45px;
    margin-bottom: 8px;
    border-bottom: 1px dotted #6f6f70;
}
.photo-slider.small{
    border-bottom: none;
    padding: 20px 0;
}
.photo-slider.small li{
    margin-right: 10px;
}
.photo-slider .prev,.photo-slider .next{
    width: 25px;
    height: 25px;
    background: url(../images/sprite-v1.png) -93px -160px;
    position: absolute;
    top: 71px;
    right: 31px;
}
.photo-slider .prev{
    margin-right: 15px;
}
.photo-slider .next{
    background-position: -120px -160px;
    right: 0;
}
.photo-slider.small .prev,.photo-slider.small  .next{
    width: 10px;
    height: 23px;
    background: url(../images/sprite-v1.png) -151px -233px;
    position: relative;
    top: auto;
    right: auto;
    margin-top: 35px;
}
.photo-slider.small .next{
    background-position: -161px -233px;
    margin-left: 10px;
}
.photo-slider .t{
    width: 746px;
    padding: 0 0 19px 0;
    font-size: 19pt;
    line-height: 23pt;
    color: #4D4D4E;
}
.photo-slider .images{
    width: 812px;
    height: 142px;
    float: left;
    margin-left: -11px;
    overflow: hidden;
}
.photo-slider.small  .images{
    width: 432px;
    height: 89px;
    margin-left: 0;
}
.photo-slider .images div.li{
    width: 192px;
    height: 142px;
    position: relative;
    overflow: hidden;
    margin-left: 11px;
}
.photo-slider.small .images div.li{
    width: 98px;
    height: 89px;
    margin-left: 10px;
}
/*.photo-slider .images div.li:hover .a{  display: none;  }*/
.page-image{
    float: left;
    margin: 1px 0;
}
.lmenu{
    width: 223px;
}
.lmenu > li,.lmenu > li > ul > li{
    padding: 3px 0;
}
.lmenu > li > a,.lmenu > li > ul > li > a{
    width: 223px;
    color: #616161;
}
.lmenu > li > ul > li > a{
    width: 210px;
    padding-left: 13px;
}
.lmenu > li.active > a,.lmenu > li > ul > li.active > a{
    font-weight: 700;
}
.lmenu > li > ul{
    padding-top: 6px;
    display: none;
}
.lmenu > li.active > ul{
    display: block;
}
.rightside .editor p{
    padding-bottom: 12px;
}
.gallery{
    width: 812px;
    margin-left: -11px;
    padding-top: 65px;
    padding-bottom: 7px;
}
.gallery > li{
    width: 192px;
    height: 142px;
    position: relative;
    overflow: hidden;
    margin: 0 0 11px 11px; 
}
.gallery > li:hover .a{
    display: none; 
}
.rightside .bigtext{
    margin-top: -8px;
}
.rightside .bigtext, .rightside .bigtext p{
    width: 268px;
    float: left;
    font-size: 13.5pt;
    line-height: 23pt;
    font-weight: 300;
    color: #000000;
}
.rightside .ico{
    width: 249px;
    float: left;
    margin: 0 10px;
}
.press .t{
    margin-top: -4px;
    padding-bottom: 34px;
    font-size: 10.5pt;
    line-height: 15pt;
    font-weight: 700;
    color: #000000;
}
.press .table{
    height: 378px;
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
}
.press .table ul{
    width: 505px;
}
.press .table ul > li > div{
    padding: 8px 10px;
    margin-left: 1px;
    background-color: #DCDDDE;
}
.press .table ul > li *{
    line-height: 15px;
    color: #000000;
}
.press .table ul > li .col1{
    width: 248px;
}
.press .table ul > li .col2{
    width: 125px;
    text-align: center;
}
.press .table ul > li .col3{
    width: 69px;
    text-align: center;
}
.press .table ul > li .col1 a{
    font-weight: 700;
    border-bottom: 1px solid #DCDDDE;
}
.press .table ul > li .col1 a:hover{
    border-bottom: 1px solid #8C8C8D !important;
}
.announcement{
    /*height: 500px !important;*/
    margin-top: 40px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.announcement ul > li .l1{
    width: 767px;
    height: 1px;
    margin-top: -1px;
    margin-left: 39px;    
    border-top: 1px dotted #D2D3D4;
}
.announcement ul > li.active .l1{
    border-top: 1px dotted #FFFFFF;
}
.announcement ul > li .l2{
    width: 2px;
    height: 34px;
    margin: 6px 12px 0 24px;
}
.announcement ul > li{
    padding: 0px 0px 20px 0px;
}
.announcement ul > li .t{
    width: 767px;
    position: relative;
    padding-top: 2px;
}
.announcement ul > li .t1{
    font-size: 10pt;
    line-height: 13pt;
    font-weight: 700;
    color: #1e1e1e;
}
.announcement ul > li .t2{
    padding-top: 3px;
    font-size: 10pt;
    line-height: 16pt;
    font-weight: 400;
    color: #1e1e1e;
}
.announcement ul > li .t1,.announcement ul > li .t2{
    position: relative;
    z-index: 1;
}
.announcement ul > li .t > a{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
} 
.anons-btns{
    position: relative;
    z-index: 2;
    margin-top: 3px;
    margin-bottom: 33px;
    display: none;
}
.anons-btns .up,.anons-btns .down{
    width: 18px;
    height: 18px;
    float: right;
    margin-right: 4px;
    background: url(../images/sprite-v1.png) -131px -214px;
}
.anons-btns .down{
    margin-right: 10px;
    background-position: -150px -214px;
}
#gmap{
    width: 806px;
    height: 278px;
    float: left;
    overflow: hidden;
}
.rtitle{
    font-size: 10.5pt;
    line-height: 13pt;
    font-weight: 700;
    color: #000000;
}
.cinfo{
    padding-top: 4px;
}
.cinfo .rtitle{
    padding-bottom: 10px;
}
#darzin{
    width: 135px;
    height: 135px;
    float: left;
    background: url(../images/sprite-v1.png) 0 -238px;
    margin-top: 34px;
    margin-left: 44px;
}
#tanap-map{
    float: left;
    margin: 0;
}
.logos{
    width: 548px;
    margin-left: -11px;
    margin-top: -25px;
    padding-bottom: 7px;
}
.logos > li{
    width: 263px;
    height: 167px;
    position: relative;
    overflow: hidden;
    margin: 25px 0 25px 11px; 
}
.logos img{
    float: left;
    border: 1px solid #616161;
}
.logos > li .t{
    width: 100%;
    height: 30px;
    text-align: center;
    line-height: 30px;
}
.cform,.cform .inp,.cform .texar,.cform .tit{
    width: 100%;
    float: left;
}
.cform{
    padding-top: 12px;
    padding-bottom: 6px;
}
.cform .tit{
    height: 25px;
    padding-top: 12px;
    line-height: 25px;
    font-weight: 700;
    color: #000000;
}
.cform .inp input{
    width: 270px;
    height: 28px;
    padding: 5px;
    line-height: 16px;
    font-weight: 400;
    color: #565656;
    border: 1px solid #ACACAC;
}
.cform .texar textarea{
    width: 408px;
    height: 128px;
    padding: 6px;
    line-height: 16px;
    font-weight: 400;
    color: #565656;
    border: 1px solid #ACACAC;
}
.cform .subm{
    width: 87px;
    height: 38px;
    clear: both;
    float: left;
    margin-top: 20px;
    font-weight: 700;
    text-align: center;
    background-color: #CBB576;
    color: #6D5D26;
    -webkit-border-radius: 2px; 
    -moz-border-radius: 2px; 
    border-radius: 2px; 
}
.downloads > li {
    padding-bottom: 15px;
} 
.downloads > li > a{
    color: #569BBD;
    text-decoration: underline;
} 
.references,.references *{
    float: left;
}
.references{
    min-height: 300px;
    padding: 50px 0;
}
.references,.references > li,.references > li > ul,.references > li > ul > li{
    width: 100%;
}
.references  li/*,.references > li > ul > li*/{
    padding: 5px 0;
}
.references li div/*,.references > li > ul > li > div*/{
    width: 24px;
    height: 26px;
    background-image: url(../images/sprite-v1.png);
    margin-right: 15px;
}
.references li ul li div{
    margin-left: 34px;
	background-position: -25px -238px
}
.references li a/*,.references > li > ul > li > a*/{
    width: 766px;
    padding: 3px 0;
}
.references li ul li a{
    width: 732px;
}
.references li ul{
    display: none;
}
.references .rar{
    background-position: 0 -238px;
}
.references .doc{
    background-position: -25px -238px;
}
.references .pdf{
    background-position: -50px -238px;
}
.references .zip{
    background-position: -75px -238px;
}
.references .xls{
    background-position: 0 -266px;
}
.references .txt{
    background-position: -25px -266px;;
}
.references .jpg{
    background-position: -50px -266px;
}
.references .multi{
    background-position: -75px -266px;
}
.refs{ float: left; min-height: 300px; padding: 40px 0;  }
.refs ul{ margin-left: 20px; padding-left: 20px; display: none }
.refs > ul{ margin-left: 0; padding-left: 0; display: block }
.refs li{
	display: block;
	padding: 0px 0px 2px 0px;
}
.refs div{
    display: inline-block;
    width: 24px;
    height: 26px;
    background: url(../images/sprite-v1.png) -75px -266px no-repeat;
    margin: 5px 10px 5px 0;
    vertical-align: middle;
}
.refs .rar{
    background-position: 0 -238px;
}
.refs .doc,.refs .docx{
    background-position: -25px -238px;
}
.refs .pdf{
    background-position: -50px -238px;
}
.refs .zip{
    background-position: -75px -238px;
}
.refs .xls{
    background-position: 0 -266px;
}
.refs .txt{
    background-position: -25px -266px;;
}
.refs .jpg{
    background-position: -50px -266px;
}
.refs .multi{
    background-position: -75px -266px;
}

.refs a:hover{ color: #569BBD;  }

.ournews > li{
    width: 100%;
    padding: 28px 0;
    border-top: 1px dotted #D2D3D4;
}
.ournews > li:first-child{
    padding-top: 0;
    border-top: 1px dotted #FFFFFF;
}
.ournews .text{
    width: 315px;
    padding-right: 20px;
}
.ournews > li.noimage .text{
    width: 100%;
    padding-right: 0;
}
.ournews .t1,.ournews .t2,.ournews .t3{
    width: 100%;
    padding-bottom: 10px;
}
.ournews .t1{
    font-size: 10pt;
    font-weight: 700;
    color: #766429;
}
.ournews .t2{
    color: #569BBD;
}
.ournews .t3{
    font-weight: normal;
}
.ournews .t4,.ournews .t4 > p{
    text-align: justify;
}
.ournews .t4 > p{
    padding-bottom: 10px;
}
.ournews .t4,.ournews .t4 *{
    float: none !important;
}
.ournews .t5{
    clear: both;
    font-weight: 700;
    color: #569BBD;
	font-size: 11px;
}
.ournews img{
    float: right;
}
.more{
    clear: both;
    float: right;
    padding: 22px 0 0 0;
    font-size: 9pt;
    line-height: 20pt;
    color: #5b9ebf;
}
/*Rt ekledi.*/
.cinfo-click > .editor{
    /*display: none;*/
}
/*Rt ekledi.son*/

.uppercase,.uppercase a{ text-transform: uppercase}
[required] {
    color:red;
    box-shadow: none;
}
.w187{
	width:178px;
}